{
  "#Doubling_Chance": "Set the Doubling Chance for each list.",
  "show_Doubling_Chance_Tolltips": true,
  "#show_Fertilizers": "Shows which items count as fertilizer in the flower Tooltips.",
  "show_Fertilizers": true,
  "flower_List_1_Doubling_Chance": 100,
  "flower_List_2_Doubling_Chance": 66,
  "flower_List_3_Doubling_Chance": 33,
  "flower_List_4_Doubling_Chance": 0.01,
  "#Fertilizer_Multi": "Tells how often something is doubled.",
  "show_Fertilizer_Multiplyer_on_Tooltips": true,
  "fertilizer_multi": 1
}